package com.chenyang.nse.bussiness.engine.infa.basic.impxmlbean;

import javax.xml.bind.annotation.XmlRegistry;

@XmlRegistry
public class ObjectFactory {
   public IMPORTPARAMS createIMPORTPARAMS() {
      return new IMPORTPARAMS();
   }

   public FOLDERMAP createFOLDERMAP() {
      return new FOLDERMAP();
   }

   public TYPEOBJECT createTYPEOBJECT() {
      return new TYPEOBJECT();
   }

   public RESOLVECONFLICT createRESOLVECONFLICT() {
      return new RESOLVECONFLICT();
   }
}
